### Struct

# Vips ArrayDouble

#### Description

    struct VipsArrayDouble {
      VipsArea area;
    }

No description available.

###### Structure members

`area:` `VipsArea`

  No description available.

#### Constructors

###### vips_array_double_new

Allocate a new array of doubles and copy `array` into it. Free with `vips_area_unref()`.

###### vips_array_double_newv

Allocate a new array of `n` doubles and copy @… into it. Free with `vips_area_unref()`.

#### Instance methods

###### vips_array_double_get

Fetch a double array from a `VipsArrayDouble`. Useful for language bindings.